body {
    background-color: #FFFFFF;      
    font-family: sans-serif, Verdana;
    color: #666666;
    font-size: 16px;
    margin: 0;
}
.bodyFx {background: #000000 url("images/bg.png"); width:100%;}

a {color: #333333; text-decoration: underline;}
a:hover {color: #cc0000;} 

.mark {color: #cc0000; font-weight:bold; font-family: Arial,Verdana,Geneva,sans-serif; font-size: 19px; }
.third {width:33%; float:left}

table { font-size:15px;}

h1 {font-size:20px; padding-bottom:17px; margin-bottom: 17px; text-transform:uppercase; border-bottom:5px solid #eaeaea;}
h2, .h2 {font-family: sans-serif,Verdana,Geneva; margin:0; padding:0; font-size:18px; font-weight:bold;}
h2 a, .h2 a {}
.nl {padding:10px 0;}
.nl a { text-decoration:none; }
h5, .h5, .country a.h5, h5 a, .country h5 a  {font-size:14px !important;}

p {margin:7px 0px}
.small p {margin:1px 0px}

ul { margin:5px 0; padding:0 0 0 20px;}

.pt-5 {padding-top:5px}
.pt-8 {padding-top:8px}
.pt-10 {padding-top:10px}
.pt-20 {padding-top:20px}
.pl-10 {padding-left:10px}
.pr-10 {padding-right:10px}
.pb-10 {padding-bottom:10px !important}
.pb-20 {padding-bottom:20px !important}
.mt-5 {margin-top:5px}
.mt-10 {margin-top:10px}
.mt-20 {margin-top:20px}
.mb-20 {margin-bottom:20px !important}
.ml-5 {margin-left:5px}
.ml-10 {margin-left:10px}
.ml-15 {margin-left:15px}
.ml-20 {margin-left:20px}
.mr-10 {margin-right:10px}
.mi {margin:10px 0px 10px 0px}
.red {color:#fe0000}
.it {font-style:italic}
input, select {font-size:11px}

.left{float:left;}
img.left{float:left; margin:0 10px 5px 0;}
.right{float:right;}
.b{font-weight:bold;}
.pd10{padding:10px;}
.pd5{padding:5px;}
.tleft{text-align:left;}
.tright{text-align:right;}
.tcenter{text-align:center;}

.light, .light a { color:#999999; font-size:12px;}

.flt { margin:8px 0 10px !important; font-size:12px;}
.flt a, .flt span { margin: 0 5px 0 0; display:inline-block;}
.flt span { font-weight:bold;}
.flt.dn { text-align:right; width:100%; margin-top: 5px;}
.flt.dn a, .flt.dn span {margin:0 5px;}

.hd, .up, .cont, .footer {clear: both; display: table; margin: 0 auto; width:94%; color: #ffffff;  position:relative;}
.cont {color: #666666; font-size:16px; padding:15px 0;}
.footer {color: #ffffff; font-family: Tahoma,Geneva,sans-serif; font-size: 10px; padding:20px 0;}
.footer p, .ft p { padding:0; margin:0;}
.hd { padding-bottom:10px;}
.hd a {color: #cccccc; text-decoration:underline;}
.hd a:hover {color: #ffffff;}
.hd1, .hd3 {display: inline; display: table-cell; width: 50%; font-size:12px;}
.hd1 { float:left;}
.hd1 div { clear:both;}
.hd1 div a { padding: 7px 1% 3px; display: inline-block;}
.hd1 div a.ag { color: #ffffff; border-radius: 0 0 2px 2px;                
    background-color: #990000;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#990000,EndColorStr=#660000);
    background-image: -moz-linear-gradient(top,#990000 0,#660000 100%);
    background-image: -ms-linear-gradient(top,#990000 0,#660000 100%);
    background-image: -o-linear-gradient(top,#990000 0,#660000 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#990000),color-stop(100%,#660000));
    background-image: -webkit-linear-gradient(top,#990000 0,#660000 100%);
    background-image: linear-gradient(to bottom,#990000 0,#660000 100%);                
}
.hd1 div a.ag:hover {background:#cc0000;}
.hd1 div.hd12 a {padding: 3px 1% 3px;}
.hd1 img { padding-top:20px; }
.hd3 {text-align: right; float:right; padding-top: 7px;}
.hd3 a.button {text-decoration:none; display: inline-block;}
.hd31 {font-size:11px;}
.hd31 a {text-transform:uppercase; font-weight:bold; margin:0 2px;}
.hd32 { font-weight:bold; font-size:16px; font-family: sans-serif; letter-spacing:1px; margin:7px 0;}
.hd32 span {font-size:13px; letter-spacing:0px; display: inline-block; vertical-align: bottom; padding:0 5px 2px 0; font-weight:normal; color: #cccccc;}
.hd33 .button:first-child { margin-right:8px;}
.logo { display:block; width:408px; margin:7px -208px; left: 50%; position:absolute; z-index: 1; }
.logo img { width:408px;}



.h3 {
    color: #cccccc;
    font: bold 13px Tahoma,Verdana,Arial,sans-serif;
    margin: 5px 0;
    text-transform: uppercase;
}
.sm {
    color: #cccccc;
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 0 5px;
}

.wr {width:100%; background:#ffffff; }
.bgray {background:#e0e0e0;}
.up {padding:10px 0 0 0; color:#666666;}
.up1, .up2, .up3 {display: inline; display: table-cell; vertical-align:top;}
.up1 {width:608px; min-width:608px; background:#cccccc; height:273px; position:relative;}
.up2 {width: 400px;}
.up2 ul.gray { padding:0 10px;}
.up3 { min-width:200px; overflow:hidden; position:relative;}
.up3 .in { width:2000px; position:absolute; top:0; left:0;}
.up3 p { padding:0; margin:0;}
.up3 a { float:left; margin:0 10px 0 0;}

.slu-wr { position:relative; width: 100%; height:317px;  background-color:#ffffff; overflow:hidden;}
.slu-wr ul.slu, ul.slu li {list-style: none; padding:0; margin:0;}
.slu-wr ul.slu { position:absolute; top:0; left:0; display:inline-block; height:297px; width:10000px; margin-top:10px; }
.slu-wr ul.slu li {display:inline-block; position:relative; width: 608px; height:297px; margin:0 5px; vertical-align: top; float: left; }
.slu-wr a.slu-prev,
.slu-wr a.slu-next {z-index:3; position:absolute; top:122px; display:block; background: url("images/sl-arrow.png"); width:44px; height:68px; background-position:0 0; }
.slu-wr a.slu-prev {left:30px;}
.slu-wr a.slu-next {background-position:44px 0; right:30px;}
.slu-wr a.slu-prev:hover {background-position:0 68px;}
.slu-wr a.slu-next:hover {background-position:44px 68px;}
.slu-wr ul.slu li div.add {z-index:1; padding:0; margin:0; position:absolute; top:9px; left:17px; font-size:14px; color:#ffffff; font-weight:bold; text-shadow:0px 1px 3px #000000; }
.slu-wr ul.slu li div.add p { padding:0; margin:0;}
.slu-wr ul.slu li a.add {z-index:2; position:absolute; width:100%; height:100%; display:block; top:0; left:0; }

ul.gray, ul.gray li {list-style: none; padding:0; margin:0; }
ul.gray li {padding:0 0 5px 0;}
ul.gray li a {display: block; color:#333333; text-decoration:none; text-transform:uppercase; line-height:14px; font-size:14px; padding:0 0 0 25px; background: url("images/libg.png") 0 3px no-repeat;}
ul.gray li a:hover, ul.gray li a.cur {color:#cc0000; background-position:0 -186px; }

ul.list-col, ul.list-col li {list-style: none; padding:0; margin:0;}
ul.list-col {-moz-column-width: 150px; -webkit-column-width: 150px; column-width: 150px;}
ul.list-col li {padding:0 0 5px 0; line-height: 16px; font-size:14px;}
ul.list-col li a { display:block; line-height: 16px; font-size:14px; font-weight:bold; text-decoration:none;}
ul.list-col.norm li a {font-weight:normal;}


ul.ft, ul.ft li {list-style: none; padding:0; margin:0; font-size: 10px;}
ul.ft {display: table; width:100%;}
ul.ft li {display: table-cell; padding:0 5px 0 10px; border-right:1px dashed #999999; vertical-align: top;}
ul.ft li:last-child {border:none; padding:0 0 0 10px;}
ul.ft li:first-child {padding:0 5px 0 0;}
ul.ft li b { font-size:11px; white-space:nowrap;}

ul.bl-lst, ul.bl-lst li {list-style: none; padding:0; margin:0; vertical-align: top;}
ul.bl-lst {margin-left: -3%;}
ul.bl-lst li { display:inline-block; margin:0 0 15px 3%; width:261px;}
ul.bl-lst li a { display:block; text-align:left; text-decoration:none;}
ul.bl-lst li .img { position:relative; width:261px; height:179px; display:block; overflow:hidden; margin-bottom: 7px;}
ul.bl-lst li .img img {width:261px; height:179px; border:0; position:absolute; top:0; left:0;}
ul.bl-lst li a span {font-family: sans-serif; font-size:17px; font-weight:bold; line-height:13px;}
ul.bl-lst li .ann {display:block; text-align:left;}

.cur { color:#cc0000;}
.bb {border-bottom: 5px solid #eaeaea;}


.wcol {min-height: 1px; width: 100%;}
.wcol::after {clear: both; content: ""; display: block; height: 0; visibility: hidden;}
.wcol .art {float: left; width: 72%; vertical-align: top; min-height: 1px;}
.wcol .col {float: left; width: 25%; margin-left: 3%; min-height: 1px; display: block; vertical-align: top;}
.ln {padding-top:10px; clear:both;}


ul.breadcrumbs {font-size:12px; font-weight:bold; list-style: none; display:block;  padding: 7px 0 20px;}
ul.breadcrumbs li {display: inline-block; padding:0;}
ul.breadcrumbs li:before{content:"|"; padding:0 7px;}
ul.breadcrumbs li:first-child{padding:0; content: "";}
ul.breadcrumbs li:first-child:before{content: ""; padding:0;}




/*-- viki gal --*/
.viki-gal {background-color:#4d4d4d;  overflow:hidden; width:100%;}
.viki-gal .image { padding:5px; float:left;}
.viki-gal .links { padding: 0 5px; -moz-column-width: 100px; -webkit-column-width: 100px; column-width: 100px; min-width:100px;}
.viki-gal .links a { clear:both; color:#cccccc; display:block; padding-bottom:5px; width:auto; }
.viki-gal .links a.cur { text-decoration:underline; color:#ffffff; }


ul.results, ul.results li {list-style: none; padding:0; margin:0; vertical-align: top; width:100%;}
ul.results li {border-bottom: 5px solid #eaeaea; padding:10px 0; clear:both; display:inline-block;}
ul.results li .reslg {display: table-cell; border:0; height:94px; width:160px; vertical-align: top;}
ul.results li .reslg img {border:0; height:94px; width:148px; }
ul.results li .rescont { display: table-cell; vertical-align: top;}
ul.results li .resnam { display:block; width:100%; height: 25px; margin: 0; padding: 0; overflow: hidden;}
ul.results li a.h3 {font-weight:bold; color:#aa8000; font-size:14px}

ul.results li.nonact {color:#999999;}
ul.results li.nonact a.h3 {color:#999999;}
ul.results li.nonact .actname {color:#999999;}
ul.results li.nonact img {filter: alpha(opacity=50); opacity: 0.5;}


.hotel-search {margin:15px 0;}
.hotel-search .opt {background-color:#9e9e9e; height:90px; padding:5px}
.hotel-search select {width:100%; margin-bottom:5px; }
.hotel-search input.text {margin-bottom:5px; border: 1px solid gray;}
.hotel-search h1 {padding-bottom:8px; font-size:18px;}
	
.gray-block-links a {font-size:15px; font-weight:bold; text-decoration:none; display:block; padding:5px; background-color:#DBDBDB; margin:5px 0;}

.pgngwr {width: 100%; height: auto; clear:both; margin: 20px 0; }
.pgng { font: 11px arial,sans-serif; margin: 0 auto; width: auto; display: table; width: auto;}
.pgng a, .pgng .on {font: 11px arial,sans-serif; text-decoration:none; padding:5px 10px; float:left; margin:0 2px; color: #ffffff; background-color: #000000;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#999999,EndColorStr=#333333);
    background-image: -moz-linear-gradient(top,#999999 0,#333333 100%);
    background-image: -ms-linear-gradient(top,#999999 0,#333333 100%);
    background-image: -o-linear-gradient(top,#999999 0,#333333 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#999999),color-stop(100%,#333333));
    background-image: -webkit-linear-gradient(top,#999999 0,#333333 100%);
    background-image: linear-gradient(to bottom,#999999 0,#333333 100%);        
    text-shadow: 0 1px 0 #000000; border: 1px solid;
    border-radius: 2px 2px 2px 2px;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold; border: 1px solid #666666; border-bottom-color:#333333; border-radius: 2px 2px 2px 2px;}
.pgng span {float:left; line-height:26px; padding:0 7px; font-weight:bold}
.pgng .on, .pgng a:hover {background:#fff; color:#333333; text-shadow: 1px 1px 3px #999999; border: 1px solid #666666;  }
.pgng .on {cursor:default;}

ul.smlist {clear:both; display: table; margin: 0; padding: 0;}
ul.smlist li {list-style-type: none; display:block; clear:both; margin: 0; padding: 0;}
ul.smlist li input, 
ul.smlist li label { float:left;}


/*--viki-tabs--*/
ul.viki-tabs-buttons {display: inline-block; width: 100%; line-height: 1.3; list-style: none outside none; margin: 0; outline: 0 none; padding: 0; text-decoration: none; background:#666666;  }
ul.viki-tabs-buttons:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
ul.viki-tabs-buttons li {
    border-bottom: 0 none !important;
    display: table-cell;
    vertical-align:top;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 25px;
    position: relative;    
    color: #cccccc;    
    font-weight: normal;
    font-weight:bold;
    font-size:14px;
    font-family:sans-serif;
    text-transform:uppercase;
    background: url("images/tab-bg.png") no-repeat;
    background-position:0 0;
}
ul.viki-tabs-buttons li:last-child {}
ul.viki-tabs-buttons li:first-child {padding:0; background:none;}
ul.viki-tabs-buttons li a {line-height: 14px; font-family:sans-serif; font-weight:bold; float: left; padding: 7px 0 3px 2px; text-decoration: none; cursor: pointer; color: #e3e3e3; }
ul.viki-tabs-buttons li:hover a { color:#ffffff;}
ul.viki-tabs-buttons li.act { margin-bottom: 0; background-color:#cccccc; color: #333333; background-position: 0 0;  }
ul.viki-tabs-buttons li:nth-child(2) { background-position:0 -100px;}
ul.viki-tabs-buttons li.act a {cursor: text; color: #333333; padding: 7px 0 3px 10px;}
.viki-tabs-frames {clear:both; margin: 0; }
.viki-tabs-frames .viki-tab {display:none; padding:10px;}
.viki-tabs-frames .act {display:block; padding:0; margin:-18px 0 0 0; height:242px; width:100%;}
.viki-tabs-frames .act iframe { border:0; margin:0; padding:0;}



button, .button {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #666666;
  white-space:nowrap;
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#666666,EndColorStr=#333333);
  background-image: -moz-linear-gradient(top,#666666 0,#333333 100%);
  background-image: -ms-linear-gradient(top,#666666 0,#333333 100%);
  background-image: -o-linear-gradient(top,#666666 0,#333333 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#666666),color-stop(100%,#333333));
  background-image: -webkit-linear-gradient(top,#666666 0,#333333 100%);
  background-image: linear-gradient(to bottom,#666666 0,#333333 100%);
  text-decoration:none;
  background-repeat: repeat-x;
  color: #cccccc;
  cursor: pointer;
  display: inline-block;
  font-size: 14px !important;
  line-height: 20px;
  margin-bottom: 0;
  padding: 4px 14px 5px;
  text-align: center;    
  vertical-align: middle;    
  border: 1px solid #000000;
}
button:hover, button:focus, .button:hover, .button:focus
{
  filter:none;
  background-image:none; 
  background-color: #333333;
  color: #ffffff;
}

.col .h5 {margin-bottom: 5px; display: inline-block;}
.col .h5, .col .h5 a { font-size:16px; line-height: 18px; font-weight:bold; text-transform:uppercase; color: #333333; text-decoration:none;}
.col a.h5, .col .h5 a { border-bottom:1px dotted #333333;}
.col a.h5:hover, .col .h5 a:hover {text-decoration:none; color:#cc0000; border-bottom:1px dotted #cc0000;}
button.sm {line-height: 14px; color: #ffffff;}

select, input[type=text], textarea {display: inline-block;
    font-family: Arial, sans-serif, Verdana;
    margin-bottom: 0;
    vertical-align: middle; background-color: #ffffff;
    border: 1px solid #cccccc;
    width: 220px;
    border-radius: 0;
    color: #555555;
    font-size: 14px;
    padding: 4px 6px;}

select {height: 26px; line-height: 26px;}
input[type=text] {height: 16px; line-height: 16px; padding: 4px 6px; width: 206px;}

.links {}
.links a {display:inline-block; text-decoration:none; font-size:14px; line-height:16px; padding:4px 0;}
.links a:hover {text-decoration:underline}
.col .h5.links a {border-bottom:0; line-height: 20px;}
.links.reg a {padding:1px 0;}
.links li.pf {color:#000000; padding:2px 0 2px 5px; font-weight:bold; font-size:13px; text-transform:uppercase; background:#cccccc;}

#UpPop_Fade    
{
	background-color: #000000; 
    height: 100%;
    left: 0;
    /*opacity: 0.8;*/
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 998;
}
#UpPop_Menu
{
	background-color: #000000;
	position: fixed !important;
	height:30px;
	width:100%;
	z-index: 1001;	
}
#UpPop_Menu .close { float:right; padding-right:7px; padding-top:3px; font-weight:bold; font-size:15px;}
#UpPop_Menu .close a { color: White; text-decoration:none;}

#UpPop_Cont, #UpPop_Preloader
{
	position: fixed !important;	
	top:0px;
    z-index: 999;	
	left: 50%;
	top: 50%;
}

#UpPop_Cont {}
#UpPop_Cont img { border:0px;}
#UpPop_Preloader { display:none; z-index: 1000; margin:-25px 0 0 -25px; background:url(images/preloader-big.gif) 0px 0px no-repeat; display:block; width:50px; height:50px; }


/* Validator */
.error { color:Red; padding: 0px; margin: 0; clear:both; }
.error li { background:url(../UI/Viki/images/warning.png) 0 0 no-repeat; margin: 0; padding: 2px 0 0 20px; }
.err-field {}
.err-field input, .err-field select { border: solid 1px Red !important; }


#boxfixed-wr {    }
#boxfixed {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #000;
    border-radius: 6px 6px 6px 6px;
    min-width:50px;
    min-height:50px;
    left: 50%;    
    margin: -10% 0 0 -25%;    
    position: fixed;
    top: 50%;
    z-index: 102;
}
#boxfixed-close { background: url("images/close.png") no-repeat scroll 0 0 transparent; display: block; height: 34px; position: absolute; right: -17px; top: -17px; width: 34px; z-index: 103;}
#boxfixed-overlay { opacity: 0.6; background: none repeat scroll 0 0 #000000; height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 100;}
#boxfixed-loading { background: url("images/preloader-big2.gif") no-repeat scroll 0 0 transparent; width:80px; height:80px;}
#boxfixed .box {box-shadow:none;}
#boxfixed-cont { padding:20px; color:#000; font-size:12px;}
#boxfixed-cont .title { padding-bottom:20px; font-size:16px; color:#0b9cff;}
.line {background: url("images/dots.gif") repeat-x scroll 0 10px transparent; clear: both; height: 20px; width: 100%;}


#custom-form p { padding:0; margin:0;}
#custom-form .title {padding-bottom:0; font-size:16px; color:#0b9cff;}
#custom-form .field {padding: 5px 0 0 0;}
#custom-form .field label { width:95px; display: block;}
#custom-form .field input {width: 200px;}
#custom-form .comment { margin-left:215px; font-size:10px;}
#custom-form .captcha {display: inline-block;}
#custom-form .captcha div { }
#custom-form .captcha .im { width:170px;}
#custom-form .captcha label {display: block; margin: 5px 0 0 0;}
#custom-form .captcha input {margin: 0 0 0 0;}
#custom-form .captcha .btn {margin: 20px 0 0 0}
#custom-form .btn {margin:10px 0;}
#custom-form .after-send { width: 230px;}
#custom-form .after-send .title { padding-bottom: 30px;}


table { width:100%; border-collapse:collapse; font-style:normal;}
table tr td { vertical-align:top; border:2px solid #ffffff;}
table tr:nth-child(even) td {background: #eaeaea;}
table tr:nth-child(odd) td {background: #f3f3f3;}

.report img {max-width:100%; height:auto;}


.mobile-phones{ display: block;}
a.mobile-phones__button,.mobile-phones__phones{display: none;}
.hd .hd32 a {  text-decoration: none;}
@media screen and (max-width: 1050px) 
{
  .up3 { display:none;}
  .up2 ul.gray {padding: 0 0 0 10px;}
}
@media screen and (max-width: 1000px) 
{
  .hd, .up {width: 98%;}
  .logo {width:350px; margin:7px -175px;}
  .logo img { width:350px;}
  .hd1 img { padding-top:20px; }  
}

@media screen and (max-width: 900px) 
{
  .logo {width:280px; margin:20px -140px;}
  .logo img { width:280px;}
}

@media screen and (max-width: 820px) 
{
  .up1 { width:100%;}
  .up2 {clear:both; width: 100%;}
  .up1, .up2, .up3 {display: block;}
  .up2 ul.gray { padding:10px 0 0 0; -moz-column-count: 2; -webkit-column-count: 2; column-count: 2;}
}

@media screen and (max-width: 800px) 
{
  .hd { padding-top:75px;}
  .logo {width:300px; margin:8px -150px;}
  .logo img { width:300px;}  
  .hd1 div a.ag {padding: 3px 1%; border-radius: 2px;}  
}

@media screen and (max-width: 770px) 
{  
  img, embed {max-width:100%; height:auto;}
  .report img {max-width:770px; width:100%; height:auto;}
  .hd1 img { padding-top:5px; }
  .up1 { min-width:inherit; width:100%;}
  ul.ft li { display:block; clear:both; border-right: none; border-bottom: 1px dashed #999999; padding:10px 0;}
  ul.ft li:last-child {padding:10px 0 0 0;}
  ul.ft li:first-child {padding:0 0 10px 0;}
}

@media screen and (max-width: 630px) 
{
  ul.bl-lst { text-align:center; width:100%;}
  ul.bl-lst li { width:100%;}
  ul.bl-lst li .img { width:100%; height:auto;}  
  ul.bl-lst li .img img {width:100%; height:auto; position:relative;}
  .viki-tabs-frames .act {height:430px;}
}

@media screen and (max-width: 530px) 
{
  .hd { padding-top:90px;}
  .logo {width:250px; margin:3px -125px;}
  .logo img { width:250px;}
  .hd3 { width:100%; text-align:center; float: none; clear:both; display: block;}  
  .hd1 { width:235px; margin:0 auto; float: none; clear:both; margin-top:10px; display: block;}
  .hd1 img { position:absolute; top: 50px; width:140px; left:50%; margin:0 -70px; }
  .slu-wr { display:none;}  
  .wcol .art {float: none; width: 100%; clear:both;}
  .wcol .col {float: none; width: 100%; margin-left: 0; clear:both; margin-top:10px; padding-top:10px; border-top:1px solid #666666;}  
}



@media screen and (max-width: 470px) 
{
  ul.viki-tabs-buttons li a { font-size:13px; line-height:13px; padding: 7px 0 3px 10px;}
  .up2 ul.gray { -moz-column-count: 1; -webkit-column-count: 1; column-count: 1;}  

  .mobile-phones{ box-sizing: border-box; display: block; position: fixed; bottom: 0px; z-index: 1000; width: 100%; padding: 15px; background-color: rgba(255,255,255,0.9); text-align: center; }
  .mobile-phones *{ box-sizing: border-box;}
  a.mobile-phones__button{ width: 100%; text-align: center; line-height: 38px; display: block;}
  .mobile-phones__phones{ white-space: nowrap; display: none; position: absolute; background-color: #fff; z-index: 100; width: calc(100% - 30px); padding: 10px; min-width: 240px; bottom: 18px; -webkit-box-shadow: 3px 3px 7px rgba(0,0,0,0.27); -moz-box-shadow: 3px 3px 7px rgba(0,0,0,0.27); box-shadow: 3px 3px 7px rgba(0,0,0,0.27); }
  .mobile-phones__phones a{ text-decoration: none; }
  .mobile-phones__phones .hd32 span{color:#000;}
}

@media screen and (max-width: 350px) 
{  
  ul.viki-tabs-buttons li a { font-size:12px; line-height:12px;  padding: 7px 0 3px 10px;}
  ul.results li .rescont {display: block;}
}